WordPress.org

Ready to get started?Download WordPress

Forums

Fast Secure Contact Form
[resolved] Version 3.1.5.9 - Error (4 posts)

  1. DJPT
    Member
    Posted 1 year ago #

    Just updated to version 3.1.5.9 as prompted by WordPress.

    Since doing so, all pages that have a contact form have this error just before the form;

    "Notice: Use of undefined constant qtrans_convertURL - assumed 'qtrans_convertURL' in /hermes/waloraweb081/b2463/moo.pencomrad/wp/wp-content/plugins/si-contact-form/si-contact-form.php on line 917"

    Is this a bug in the new release? It was working perfectly fine before.

    http://wordpress.org/extend/plugins/si-contact-form/

  2. DJPT
    Member
    Posted 1 year ago #

    Issue resolved!

    I edited line 917 in si-contact-form.php from;

    if(function_exists(qtrans_convertURL))

    To;

    if(function_exists('qtrans_convertURL'))

  3. Mike Challis
    Member
    Plugin Author

    Posted 1 year ago #

    thanks for telling me, I fixed it
    Version 3.1.6

  4. DJPT
    Member
    Posted 1 year ago #

    No worries Mike, keep up the great work and Merry Christmas to you!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic